#!/bin/sh

set -e

exec 2>&1

cd test
./cert/create-cert.sh
make core implicit id_token token load_config load_userinfo flow introspection revocation registration dpop api_request device par ciba session rar

./core
./implicit
./id_token
./token
./load_config
./load_userinfo
./flow
./introspection
./revocation
./registration
./dpop
./api_request
./device
./par
./ciba
./session
./rar
